# cv::Matx_DetOp< _Tp, 2 > Struct Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

double | operator() (const Matx< _Tp, 2, 2 > &a) const

### template<typename _Tp>
struct cv::Matx_DetOp< _Tp, 2 >

## Member Function Documentation

template<typename _Tp >

double cv::Matx_DetOp< _Tp, 2 >::operator() | ( | const Matx< _Tp, 2, 2 > & | a ) | const`[inline]`

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines